Replace pike symlink
This patch removes files/pike symlink and
copy files/ocata to files/pike directory.
Change-Id: Ice582330369f953118f51108eaeda2cb4428b8e4
Related-Prod: PROD-17540
diff --git a/debian/changelog b/debian/changelog
index 13280f5..9122d70 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,3 +1,9 @@
+salt-formula-aodh (0.1ubuntu1) xenial; urgency=medium
+
+ * Add preinst, postinst, postrm procedures to process files/pike symlink
+
+ -- devops <devops@mirantis.com> Tue, 06 Feb 2018 15:40:55 +0200
+
salt-formula-aodh (0.1) trusty; urgency=medium
* Initial release
diff --git a/debian/salt-formula-aodh.postinst b/debian/salt-formula-aodh.postinst
new file mode 100644
index 0000000..2b368b7
--- /dev/null
+++ b/debian/salt-formula-aodh.postinst
@@ -0,0 +1,10 @@
+#!/bin/sh
+
+set -e
+
+dpkg-maintscript-helper symlink_to_dir \
+ /usr/share/salt-formulas/env/aodh/files/pike /usr/share/salt-formulas/env/aodh/files/ocata salt-formula-aodh -- "$@"
+
+#DEBHELPER#
+
+exit 0
diff --git a/debian/salt-formula-aodh.postrm b/debian/salt-formula-aodh.postrm
new file mode 100644
index 0000000..2b368b7
--- /dev/null
+++ b/debian/salt-formula-aodh.postrm
@@ -0,0 +1,10 @@
+#!/bin/sh
+
+set -e
+
+dpkg-maintscript-helper symlink_to_dir \
+ /usr/share/salt-formulas/env/aodh/files/pike /usr/share/salt-formulas/env/aodh/files/ocata salt-formula-aodh -- "$@"
+
+#DEBHELPER#
+
+exit 0
diff --git a/debian/salt-formula-aodh.preinst b/debian/salt-formula-aodh.preinst
new file mode 100644
index 0000000..2b368b7
--- /dev/null
+++ b/debian/salt-formula-aodh.preinst
@@ -0,0 +1,10 @@
+#!/bin/sh
+
+set -e
+
+dpkg-maintscript-helper symlink_to_dir \
+ /usr/share/salt-formulas/env/aodh/files/pike /usr/share/salt-formulas/env/aodh/files/ocata salt-formula-aodh -- "$@"
+
+#DEBHELPER#
+
+exit 0